#table {
  width: 290px;
  border: 1px solid black;
  font-size: 18px;
}
.stripe1{
  background: #CB8B10;
  padding: 5px 10px;
}
.stripe2{
  background:  #f3c161;
  padding: 5px 10px;
}
.stripe1 td, .stripe2 td {
  padding: 5px 10px;
}
.header {
  background: #F7D495;
  width: 140px;
  padding:4px 10px ; 
}
.hover {
  background: #FFFC05;
}